# 
# Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
#ident	"@(#)gsscred.conf	1.7	04/11/15 SMI"
#
# gsscred configuration file
#
# This is an optional configuration file to select the
# underlying gsscred backend used to store the gsscred
# table and to set options for the GSS Cred subsystem.
#
# NOTE: The only gsscred backend currently supported is `files' and 
#       use of this file to select the backend is deprecated and future
#       releases of Solaris may not use this file to select the backend.
#
#
files
#
#
# Syslog (auth.debug) a message for GSS cred to Unix cred mapping
#SYSLOG_UID_MAPPING=yes
